.custom-links {
    cursor: pointer;
    font-size: 16px;
    white-space: normal;
    word-break: break-word;
    transition: background-color .1s ease-in-out;
    line-height: 1.2;
    margin-left: 8px;
    padding-inline-start: 16px;
}
.custom-links p {
}
.custom-links a {
    color: var(--menuForegroundColor);
}
div:hover.custom-links{
    background-color: #32434a;
}
.custom-links img {
    width: 22px;
    margin-inline-end: 18px;
}
.custom-links li:hover, .custom-links p:first-child:hover {
    background-color: #ffffff1a;
}
div:hover.custom-links:hover {
    background-color: revert;
    }
.custom-links li {
    list-style-type: none;
}
